function setupWebViewJavaScriptBridge(callback) {
  let bridge =
    window.WebViewJavascriptBridge || window.WKWebViewJavascriptBridge
  if (bridge) {
    return callback(bridge)
  }
  let callbacks = window.WVJBCallbacks || window.WKWVJBCallbacks
  if (callbacks) {
    return callbacks.push(callback)
  }
  window.WVJBCallbacks = window.WKWVJBCallbacks = [callback]
  if (window.WKWebViewJavascriptBridge) {
    window.webkit.messageHandlers.iOS_Native_InjectJavascript.postMessage(null)
  } else {
    // let WVJBIframe = document.createElement("iframe")
    // WVJBIframe.style.display = "none"
    // WVJBIframe.src = "https://__bridge_loaded__"
    // document.documentElement.appendChild(WVJBIframe)
    // setTimeout(function () {
    //   document.documentElement.removeChild(WVJBIframe)
    // }, 0)
  }
}
